<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>BartsoNv3</author>
    <version>1.0.0.0</version>
    <title>
         <en>Machine Shelter</en>
         <de>Unterstand</de>
         <pl>Wiata Na Maszyny</pl>
         <fr>Abri Machine</fr>
    </title>
    <description>
		<pl>
<![CDATA[Wiata na maszyny 
- dzienny koszt: 10
- Cena: 3500
- Kompatybilny z modem Seasons
]]>
		</pl>
		<en>
<![CDATA[Shelter for machines 
- daily cost: 10
- Price: 3500
- Compatible with the Seasons mod
]]>
		</en>
		<de>
<![CDATA[Unterstand für Maschinen 
- Tageskosten: 10
- Preis: 3500
- Kompatibel mit dem Seasons Mod
]]>
		</de>
		<fr>
<![CDATA[Abri pour machines 
- coût journalier: 10
- Prix: 3500
- Compatible avec le mod Seasons
]]>
		</fr>
    </description>
    <iconFilename>icon.dds</iconFilename>	
	<multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="Wiata.xml"/>
    </storeItems>
	
</modDesc>


